INSERT INTO message (text, sender_id, receiver_id, conversation_id)
VALUES
('Hi Ridwan, I hope youre having a great day!', 15, 41, 8),
('I wanted to talk to you about something important.', 15, 41, 8),
('Lately, I ve been realizing that my feelings for you have grown deeper.', 15, 41, 8),
('You re an incredible person, and I enjoy spending time with you.', 15, 41, 8),
('I find myself thinking about you more often than before.', 15, 41, 8),
('I feel a strong connection between us, and its hard to ignore.', 15, 41, 8),
('I ve been hinting at it, but I want to be more direct now.', 15, 41, 8),
('Ridwan, I really like you, more than just a friend.', 15, 41, 8),
('I understand if this comes as a surprise or if you dont feel the same way.', 15, 41, 8),
('But I wanted to be honest with you about my feelings.', 15, 41, 8),
('Tasya, thank you for opening up and sharing your feelings with me.', 41, 15, 8),
('Youre an amazing person, and I value our friendship a lot.', 41, 15, 8),
('Ive noticed our connection too, and Ive been uncertain about how to approach it.', 41, 15, 8),
('To be honest, Ive been developing feelings for you as well.', 41, 15, 8),
('Your presence brightens up my day, and I enjoy every moment we spend together.', 41, 15, 8),
('I never thought Id say this, but I think I like you too, Tasya.', 41, 15, 8),
('It feels like theres something special between us thats worth exploring.', 41, 15, 8),
('Im glad you took the initiative to talk about it.', 41, 15, 8),
('Lets take our time and see where this connection leads us, together.', 41, 15, 8),
('Ridwan, thank you for being understanding and open-minded.', 15, 41, 8),
('Im glad were on the same page.', 15, 41, 8),
('This means a lot to me, and Im excited to see where this journey takes us.', 15, 41, 8),
('Lets cherish this connection and let our feelings guide us.', 15, 41, 8),
('Tasya, Im genuinely looking forward to what the future holds for us.', 41, 15, 8),
('Having you by my side sounds like a beautiful adventure.', 41, 15, 8),
('Lets create wonderful memories together and embrace this newfound path.', 41, 15, 8),
('Ridwan, your words warm my heart.', 15, 41, 8),
('I cant wait to embark on this journey with you.', 15, 41, 8),
('With you, I know its going to be an amazing and memorable experience.', 15, 41, 8),
('Thank you for being receptive to my feelings.', 15, 41, 8),
('Lets make the most of this opportunity and build something beautiful.', 15, 41, 8);